» Материалы за 17.03.2022

Bitcoin, Payeer!
Если вы хотите оплатить через Payeer, криптовалюту Bitcoin, пишите на почту или в телеграмм.
 
Информация!
Совместимость с версией CMS DLE и технические требования для новых версий плагинов будут изменены.
CMS DLE: 13.0 и выше. Для Парсера Кино Поиск и граббера исключение: CMS DLE с 8.0 по 15.X
PHP: 7.1 и выше
IonCube Loader: 11.0.0 и выше
Сортировать статьи по: дате | популярности | посещаемости | комментариям | алфавиту

Parser Kino Poisk for DLE v.6.9.5

Автор: pspvolt от 17-03-2022, 21:21, посмотрело: 4217

79
Parser Kino Poisk for DLE v.6.9.5


Parser Kino Poisk for DLE - это модуль DLE, для парсинга фильмов, сериалов... + умеет парсить дополнительную информацию с трекера Labtor, Rutor, Katushka, Megapeer + видео онлайн балансеры Kholobok, CDN Movies, AllohaTV, uStore, CCDN (collaps, tabus), HDVB, VideoCDN, Kodik, Iframe

Присутствует функция перевода текста, синонимайзер.


Версия DLE: с 8.0 по 15.X
Кодировка сайта: рекомендуем UTF-8 (работает и на windows-1251)
Альтернативное название: Парсер Кино Поиск для DLE
Старое название: Parser KinoPoisk for DLE, Парсер КиноПоиск DLE

Технические требования
- PHP с 5.3 по 7.4
- IonCube Loader 11.0.0 или выше
- Curl



Категория: Платные модули